[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpNodeType

## Declaration

Source position: lazhelpintf.pas line 88

`type THelpNodeType = (`
`hntURLIDContext,` |  |
`hntURL,` |  |
`hntURLID,` |  |
`hntID,` |  |
`hntContext,` |  |
`hntURLContext` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.